Waardering 4 van 5 sterren

Please update compatibility of 0.7b to 4.*

Deze beoordeling betreft een eerdere versie van de add-on (0.6.3).